
/* ---------- Overall Specifications ---------- */

body {
  line-height: 1.5;
  font-size: 87.5%;
  word-wrap: break-word;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-family: "Verdana", "Tahoma", sans-serif;
}
a:link,
a:visited {
  text-decoration: underline;
  color: #005DB7;
}
a:hover,
a:active,
a:focus {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
}
h1 {
  font-size: 1.357em;
  color: #000;
}
h2 {
  font-size: 1.143em;
}
p {
  margin: 0 0 1.2em;
}
del {
  text-decoration: line-through;
}
tr.odd {
  background-color: #dddddd;
}
img {
  outline: 0;
}
code,
pre,
kbd,
samp,
var {
  padding: 0 0.4em;
  font-size: 0.857em;
  font-family: Menlo, Consolas, "Andale Mono", "Lucida Console", "Nimbus Mono L", "DejaVu Sans Mono", monospace, "Courier New";
}
code {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
}
pre code,
pre kbd,
pre samp,
pre var,
kbd kbd,
kbd samp,
code var {
  font-size: 100%;
  background-color: transparent;
}
pre code,
pre samp,
pre var {
  padding: 0;
}
.description code {
  font-size: 1em;
}
kbd {
  background-color: #f2f2f2;
  border: 1px outset #575757;
  margin: 0 3px;
  color: #666;
  display: inline-block;
  padding: 0 6px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
pre {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
  margin: 10px 0;
  overflow: hidden;
  padding: 15px;
  white-space: pre-wrap;
}

#page {  
  background: #fff url(../images/back2.jpg) top left no-repeat;
}
/* ------------------ Table Styles ------------------ */

table {
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
  border-collapse:collapse;
}
table table {
  font-size: 1em;
}
#footer-wrapper table {
  font-size: 1em;
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover {
  color: #FFF;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
	padding: 4px 9px;
	border: 1px solid #D3D3D3;
	text-align: left; /* LTR */
	vertical-align: middle;
}
#footer-wrapper tr td,
#footer-wrapper tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
tr,
tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}

#node-2189 tr {
  background: none;
}

table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
table ul.links li {
  padding: 0 1em 0 0;
}

#logo {
  display: block;
  margin: 0px auto 0px;
  float: none;
  width: 354px;
  padding-top: 36px;
}
/* Region header blocks. */
.region-header .block {
  font-size: 0.857em;
  float: left; /* LTR */
  margin: 0 10px;
  padding: 0;
}
.region-header .block .content {
  margin: 0;
  padding: 0;
}
.region-header .block ul {
  margin: 0;
  padding: 0;
}
.region-header .block li {
  list-style: none;
  list-style-image: none;
  padding: 0;
}
.region-header .form-text {
  background: #fefefe;
  background: rgba(255, 255, 255, 0.7);
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.3);
  margin-right: 2px; /* LTR */
  width: 120px;
}
.region-header .form-text:hover,
.region-header .form-text:focus,
.region-header .form-text:active {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
}
.region-header .form-required {
  color: #eee;
  color: rgba(255, 255, 255, 0.7);
}
/* Region header block menus. */
.region-header .block-menu {
  border: 1px solid;
  border-color: #eee;
  border-color: rgba(255, 255, 255, 0.2);
  padding: 0;
  width: 208px;
}
.region-header .block-menu li a {
  display: block;
  border-bottom: 1px solid;
  border-bottom-color: #eee;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  padding: 3px 7px;
}
.region-header .block-menu li a:hover,
.region-header .block-menu li a:focus,
.region-header .block-menu li a:active {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.15);
}
.region-header .block-menu li.last a {
  border-bottom: 0;
}
/* User Login block in the header region */
.region-header #block-user-login {
  width: auto;
}
.region-header #block-user-login .content {
  margin-top: 2px;
}
.region-header #block-user-login .form-item {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}
.region-header #block-user-login div.item-list,
.region-header #block-user-login div.description {
  font-size: 0.916em;
  margin: 0;
}
.region-header #block-user-login div.item-list {
  clear: both;
}
.region-header #block-user-login div.description {
  display: inline;
}
.region-header #block-user-login .item-list ul {
  padding: 0;
  line-height: 1;
}
.region-header #block-user-login .item-list li {
  list-style: none;
  float: left; /* LTR */
  padding: 3px 0 1px;
}
.region-header #block-user-login .item-list li.last {
  padding-left: 0.5em; /* LTR */
}
.region-header #block-user-login ul.openid-links li.last {
  padding-left: 0; /* LTR */
}
.region-header #user-login-form li.openid-link a,
.region-header #user-login li.openid-link a {
  padding-left: 20px; /* LTR */
}
.region-header #block-user-login .form-actions {
  margin: 4px 0 0;
  padding: 0;
  clear: both;
}
.region-header #block-user-login input.form-submit {
  border: 1px solid;
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.5);
  background: #eee;
  background: rgba(255, 255, 255, 0.7);
  margin: 4px 0;
  padding: 3px 8px;
}
.region-header #block-user-login input.form-submit:hover,
.region-header #block-user-login input.form-submit:focus {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}
/* Search block in region header. */
.region-header #block-search-form {
  width: 240px;
  clear:both;
}
.region-header #block-search-form .form-text {
  width: 154px;
}
/* Language switcher block in region header. */
.region-header .block-locale ul li {
  display: inline;
  padding: 0 0.5em;
}

/* ------------------- Help ------------------- */

.region-help {
  border: 1px solid #d3d7d9;
  padding: 0 1.5em;
  margin-bottom: 30px;
}

/* ----------------- Content ------------------ */

.content {
  margin-top: 10px;
  padding-right: 60px;
}
h1#page-title {
  font-size: 2em;
  line-height: 1;
}
#content h2 {
  margin-bottom: 2px;
  font-size: 1.429em;
  line-height: 1.4;
}
.node .content {
  font-size: 1.071em;
}
.node-teaser .content {
  font-size: 1em;
}
.node-teaser h2 {
  margin-top: 0;
  padding-top: 0.5em;
}
.node-teaser h2 a {
  color: #181818;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.node-sticky {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}
.node-full {
  background: none;
  border: none;
  padding: 0;
}
.node-teaser .content {
  clear: none;
  line-height: 1.6;
}
.meta {
  font-size: 0.857em;
  color: #68696b;
  margin-bottom: -5px;
}
.submitted .user-picture img {
  float: left; /* LTR */
  height: 20px;
  margin: 1px 5px 0 0; /* LTR */
}
.field-type-taxonomy-term-reference {
  margin: 0 0 1.2em;
}
.field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
  margin: 0;
  padding-right: 5px; /* LTR */
}
.field-type-taxonomy-term-reference .field-label,
.field-type-taxonomy-term-reference ul.links {
  font-size: 0.8em;
}
.node-teaser .field-type-taxonomy-term-reference .field-label,
.node-teaser .field-type-taxonomy-term-reference ul.links {
  font-size: 0.821em;
}
.field-type-taxonomy-term-reference ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.field-type-taxonomy-term-reference ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
.link-wrapper {
  text-align: right;
}
.field-type-image img,
.user-picture img {
  margin: 0 0 1em;
}
ul.links {
  color: #68696b;
  font-size: 0.821em;
}
.node-unpublished {
  margin: -20px -15px 0;
  padding: 20px 15px 0;
}
.node-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ------------------ Sidebar ----------------- */
.sidebar .section {
  padding-top: 10px;
}
.sidebar h2 {
  margin: 0 0 0.5em;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 5px;
  text-shadow: 0 1px 0 #fff;
  font-size: 1.071em;
  line-height: 1.2;
}
.sidebar .block .content {
  font-size: 0.914em;
  line-height: 1.4;
}
.sidebar tbody {
  border: none;
}
.sidebar tr.even,
.sidebar tr.odd {
  background: none;
  border-bottom: 1px solid #d6d6d6;
}

/* ------------------ Footer ------------------ */

#footer-wrapper {
  color: #c0c0c0;
  color: rgba(255, 255, 255, 0.65);
  font-size: 0.857em;
}
#footer-wrapper a {
  color: #fcfcfc;
  color: rgba(255, 255, 255, 0.8);
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
  color: rgba(255, 255, 255, 0.95);
  text-decoration: underline;
}
#footer-wrapper .block {
  margin: 20px 0;
  border: 1px solid #444;
  border-color: rgba(255, 255, 255, 0.1);
  padding: 10px;
}
#footer-columns .block-menu,
#footer .block {
  margin: 0;
  padding: 0;
  border: none;
}
#footer .block {
  margin: 0.5em 0;
}
#footer .block .content {
  padding: 0.5em 0;
  margin-top: 0;
}
#footer .block h2 {
  margin: 0;
}
#footer-columns h2 {
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  font-size: 1em;
  margin-bottom: 0;
  padding-bottom: 3px;
  text-transform: uppercase;
}
#footer-columns .content {
	margin-top: 0;
	line-height: 1.2;
}
#footer-columns p {
  margin-top: 1em;
}
#footer-columns .content ul {
  list-style: none;
  padding-left: 0; /* LTR */
  margin-left: 0;
}
#footer-columns .content li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-columns .content li a {
  display: block;
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  line-height: 1.2;
  padding: 0.8em 2px 0.8em 20px; /* LTR */
  text-indent: -15px;
}
#footer-columns .content li a:hover,
#footer-columns .content li a:focus {
  background-color: #1f1f21;
  background-color: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}
#footer {
  letter-spacing: 0.2px;
  margin-top: 30px;
  border-top: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
}
#footer .region {
  margin-top: 20px;
}
#footer .block {
  clear: both;
}
#footer ul,
#footer li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer li a {
  float: left; /* LTR */
  padding: 0 12px;
  display: block;
  border-right: 1px solid #555; /* LTR */
  border-color: rgba(255, 255, 255, 0.15);
}
#footer li.first a {
  padding-left: 0; /* LTR */
}
#footer li.last a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
#footer-wrapper tr.odd {
  background-color: transparent;
}
#footer-wrapper tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0, 0, 0, 0.15);
}

/* --------------- System Tabs  --------------- */

.tabs {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

/* ---------------- Messages  ----------------- */

#messages {
  padding: 20px 0 5px;
  margin: 0 auto;
}
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
div.messages {
  margin: 8px 15px;
}

/* -------------- Breadcrumbs   -------------- */

.breadcrumb {
  font-size: 0.929em;
}

/* -------------- Password Meter  ------------- */

.confirm-parent,
.password-parent {
  width: 34em;
}
.password-parent,
div.form-item div.password-suggestions {
  position: relative;
}
.password-strength-text,
.password-strength-title,
div.password-confirm {
  font-size: 0.82em;
}
.password-strength-text {
  margin-top: 0.2em;
}
div.password-confirm {
  margin-top: 2.2em;
  width: 20.73em;
}

/* ---------------- Buttons    ---------------- */

input.form-submit,
a.button {
  background: #fff url(../images/buttons.png) 0 0 repeat-x;
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  color: #3a3a3a;
  cursor: pointer;
  font-size: 0.929em;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
  margin-right: 0.6em; /* LTR */
  padding: 4px 17px;
  -khtml-border-radius: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}


/* --------------- Search Results ---------------- */
ol.search-results {
  padding-left: 0;
}
.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}
.search-results li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}

/* -------------- Shortcut Links -------------- */

.shortcut-wrapper {
  margin: 2.2em 0 1.1em 0; /* Same as usual h1#page-title margin. */
}
.shortcut-wrapper h1#page-title {
  float: left; /* LTR */
  margin: 0;
}
div.add-or-remove-shortcuts {
  padding-top: 0.9em;
}
.overlay div.add-or-remove-shortcuts {
  padding-top: 0.8em;
}

/* ---------- Admin-specific Theming ---------- */

.page-admin #content img {
  margin-right: 15px; /* LTR */
}
.page-admin #content .simpletest-image img {
  margin: 0;
}
.page-admin-structure-block-demo .block-region {
  background: #ffff66;
  border: 1px dotted #9f9e00;
  color: #000;
  font: 90% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 5px;
  padding: 5px;
  text-align: center;
  text-shadow: none;
}
.page-admin-structure-block-demo #featured .block-region {
  font-size: 0.55em;
}
.page-admin-structure-block-demo #header .block-region {
  width: 500px;
}
.page-admin #admin-dblog img {
  margin: 0 5px;
}
/* Fix spacing when Seven is used in the overlay. */
#system-theme-settings fieldset {
  padding: 0;
}
#system-theme-settings fieldset .fieldset-legend {
  margin-top: 0;
}
/* Configuration. */
div.admin .right,
div.admin .left {
  width: 49%;
  margin: 0;
}
div.admin-panel {
  background: #fbfbfb;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 0 5px 5px;
}
div.admin-panel h3 {
  margin: 16px 7px;
}
div.admin-panel dt {
  border-top: 1px solid #ccc;
  padding: 7px 0 0;
}
div.admin-panel dd {
  margin: 0 0 10px;
}
div.admin-panel .description {
  margin: 0 0 14px 7px;
}







/***********************************/
#block-block-1 .content img.but {
  margin-right: 10px;
  margin-bottom: 13px;
  float: left;
}
#block-block-1 .content .but1{
	  margin: 9px 0px 0px 0px;
}
#block-block-1 #hotline {
  float: left;
  position: absolute;
  margin-top: 45px;
  width: 202px;
}
#block-block-1 #hotline #ob1 {
  position: absolute;
  float: left;
  top: 0px;
  left: 26px;
}
#block-block-1 #hotline #ob2 {
  position: absolute;
  float: left;
  top: 4px;
  left: 4px;
}
#block-block-1 #hotline #ob3 {
  position: absolute;
  float: left;
  top: 8px;
  left: 26px;
  width: 176px;
  font-size: 14px;
  color: #EE2200;
  font-weight: bold;
  padding: 0;
}
#block-block-1 #hotline #ob3 span {
  font-size: 12px;
  font-weight: normal;
}
#block-search-form .form-item-search-block-form{
  float: left;
  width: 154px;
  height: 20px;
  padding: 0;
  margin: 0;
  margin-right:10px;
  background: url('../images/input-search2.gif') no-repeat top left;
}
#block-search-form .form-item-search-block-form input{
  border: none;
  background: none;
  width: 118px;
  height: 20px;
  line-height: 14px;
  padding: 0px;
  margin: 0px;
  padding-top: 2px;
  margin-left: 25px;
  font-size: 11px;
  color: #000;
  outline: none;
  height: 15px;
  padding-top: 2px;
  padding-bottom: 4px;
}
#block-search-form #edit-actions{
	float: left;
	width: 50px;
}
#block-search-form #edit-actions input,
.region-sidebar-first #user-login-form .form-submit{
    float: left;
  margin-left: 11px;
  background: url(../images/but-search.gif) no-repeat center;
  border: 0px;
  color: transparent;
  padding: 0px 2px 0px 2px;
  margin: 2px 0px 0px 13px;
  border-radius: 0px;
}
#main{
	margin-top: 60px;
}
#sidebar-first .section{
	  padding: 0px;
}
#sidebar-first .section #block-system-main-menu .content,
#sidebar-first .section #block-system-main-menu .content>ul{
	  margin-top: 0px;
}
#sidebar-first .section #block-system-main-menu .content>ul{
	  padding: 0px 0px 0px 0px;
}
#sidebar-first .section #block-system-main-menu .content>ul li{
	background: none;
	list-style: none;
}
#sidebar-first .section #block-system-main-menu .content>ul li a{
  color: #EE2200;
  font-weight: bold;
  font-style: normal;
  font-size: 10px;
}

#sidebar-first .section #block-system-main-menu .content ul li li a{
  color: #990000;
}
#sidebar-first .section #block-system-main-menu .content>ul li a:hover{
	text-decoration:none;
}	
#sidebar-first .section #block-system-main-menu .content>ul ul{
  padding-left: 5px;
  padding-top: 6px;
}

#sidebar-first .section #block-system-main-menu .content>ul>li{
	border-top: 1px solid #D4D4D4;
	padding: 13px 0px;
	margin-left: 3px;
	/*border-top: 1px solid #fff;*/
}
/*#sidebar-first .section #block-system-main-menu .content>ul>li.first{
	border-top:1px solid transparent;
}*/

#sidebar-first .section #block-system-main-menu .content>ul>li.last{
	border-bottom:1px solid #d4d4d4;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>a{
	font-weight: bold;
	font-size: 9pt;
	text-transform: uppercase;
	width: 195px;
	display: block;
	text-decoration:inherit;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>a.active-trail{
	background: #EE2200;
	color: #fff;
	font-style: normal;
	padding: 15px 17px;
	border-radius: 10px;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>ul{
	padding-left: 25px;
	width: 224px;
	line-height: 1;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li{
  list-style-image: url(../images/submenu1.gif);
  padding-left: 5px;
  padding-top: 12px;
  margin-left: 4px;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li>a{
	color: #BD0001;
	font-size: 8pt;
	text-decoration:inherit;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li>a:hover,
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li.active-trail>a{
	color:#898686;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li>ul{
  padding-left: 5px;
  padding-top: 6px;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li>ul>li{
	list-style-image: url(../images/submenu2.gif);
}
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li>ul>li>a{
	color: #990000;
	font-size: 10px;
}
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li>ul>li.active-trail>a,
#sidebar-first .section #block-system-main-menu .content>ul>li>ul>li>ul>li:hover>a{
	color:#898686;
}
.region-sidebar-first #user-login-form{
	  margin-left: 2px;
}
.region-sidebar-first #user-login-form .form-item{
  float: left;
  width: 153px;
  height: 20px;
  padding: 0;
  margin: 0;
    margin-bottom: 8px;
}
.region-sidebar-first #user-login-form .form-text{
  border: none;
  border: 1px solid #989898;
  background-repeat: no-repeat;
  background-position: 0 0;
  padding: 0px 2px 0px 4px;
  font-size: 10px;
  width: 145px;
  height: 16px;
  border-radius: 5px;
}
.region-sidebar-first #user-login-form label{
	display:none;
}
.region-sidebar-first #user-login-form .item-list,
.front h1#page-title{
	display:none;
}
.region-sidebar-first #user-login-form .form-submit{
	  margin: 4px 0px 0px 8px;
	  background: url(../images/but-enter.gif) no-repeat;
	  height:18px;
}
#block-block-2 .red{
  width: 238px;
  height: 190px;
  padding-top: 13px;
  padding-left: 10px;
  background: #990000;
  border-radius: 12px;
}
#block-block-2 .red .yellow{
	background: url(../images/right_yellow.png) no-repeat 0px 0px;
	display: block;
	width: 196px;
	  height: 121px;
}
#block-block-2 .red .white{
	width: 125px;
	display: block;
	padding-left: 93px;
	padding-right: 0px;
	padding-top: 9px;
	color: #fff;
	font-size: 11px;
	position: absolute;
}
#block-block-2 .red .white a{
	color: #fff;
	text-decoration: underline;
}
#block-block-2 .red .white a:hover{
	text-decoration:none;
}

a.type-file {
 display: inline-block;
  margin-left: 20px;
  width: 23px;
  height: 20px;
}
a.doc {
  background: url(../images/doc-doc.gif) no-repeat 1px 4px;
}

a.xls {
  background: url('../images/doc-xls.gif') no-repeat 1px 4px;
}

a.zip,
a.rar {
  background: url('../images/doc-rar.gif') no-repeat 1px 4px;
}

a.pdf {
	background: url(../images/doc-pdf.gif) no-repeat 1px 4px;
}

a.rtf,
a.etc,
a.ocx {
	background: url(../images/doc-any.gif) no-repeat 1px 4px;
}
.banner1{
  display: block;
  background: url('../images/opros.png') no-repeat 0 0;
  width: 246px;
  height: 77px;
  margin-top: 31px;
}
.banner2{
  display: block;
  width: 109px;
    height: 86px;
  margin: 12px 0px 0px 62px;
}
.banner3{
	display: block;
	background: url('../images/logo-rpn.gif') no-repeat 0 0;
	width: 186px;
	height: 50px;
	margin: 0px 0px 0px 61px;
}
.banner4{
	display:block;
	background: url('../images/logo-fcgsen1.gif') no-repeat 0 0;
	width:186px;
	height:50px;
	 margin: -2px 0px 0px 61px;
}
.banner5{
	display:block;
	background: url('../images/logo-crc.gif') no-repeat 0 0;
	width:186px;
	height:50px;
	  margin: -5px 0px 0px 61px;
}
.banner6{
	display: block;
	width: 187px;
	height: 50px;
	margin: -5px 0px 0px 61px;
}
.banner7{
	display: block;
	width: 186px;
	height: 50px;
	margin: 19px 0px 0px 62px;
}
.region-footer-firstcolumn{
  width: 30%;
  margin-right: 0%;
  float: left;
  padding: 0px;
}
#footer-columns>div>div.block{
	padding:0px 0px;
	margin:0px 0px;
}
.region-footer-secondcolumn{
	width: 30%;
	float: left;
	margin-left: 8%;
}
.region-footer-thirdcolumn{
	width: 20%;
	float: right;
	  text-align: right;
}
#footer-columns>div p,
#footer-columns>div a{
	font-size: 10px;
	color: #909090;
}
#footer-columns>div a:hover{
	text-decoration:underline;
	color: #909090;
}
#footer-wrapper{
	margin: 0 67px 0px;
	padding-bottom: 0px;
	border-top: 1px solid #D4D4D4;
	padding-top: 28px;
}
.cit-date{
	font-size: 11px;
	color: #8C8C8C;
	margin-bottom: 2px;
}
.cit-date a{
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}
.view .title {
	margin-bottom: 4px;
}
.view .views-row {
	margin-bottom: 22px;
}
.view .title a{
	text-decoration: underline;
	color: #005DB7;
}
div.end-line {
  background: #D4D4D4;
  height: 1px;
  clear: both;
  line-height: 1;
  font-size: 0px;
  width: 184px;
  margin-left: 0px;
  margin-top: 40px;
  margin-bottom: 20px;
}
#triptych {
  margin: 0 4%;
  width: auto;
}
#triptych .region{
	width:30%;
}
#triptych .region .block-views{
	background:url(../images/vline.gif) no-repeat top left;
	padding-left: 10px;
  min-height: 275px;
}
#triptych .block h2 a{
	font-weight:bold;
	font-size: 15px;
	color: #000;
	text-decoration:inherit;
}
#triptych .block-views .views-row .title a{
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
}
#triptych .block-views .views-row .title{
	line-height:1;
}
.region-triptych-middle{
  margin:20px 30px;
}
.region-triptych-first, .region-triptych-last{
    margin: 20px 0px 30px;
}

#sidebar-first #block-user-login{
	overflow:hidden;
	margin-bottom:50px; 
	width: 270px;
}
#sidebar-first .region-sidebar-first #block-system-main-menu{
	margin-bottom:70px;
}
#footer-wrapper #block-block-5 .content p, #footer-wrapper #block-block-5 .content p a{
	font-size: 11px;
	line-height: 2.5;
	color: #565656;
}
#footer-wrapper #block-block-5 .content p a{
	text-decoration:underline;
}
#block-search-form .form-submit {
	  background:url(../images/but-search.gif) no-repeat;
	  border:none;
	  color: transparent;
	  cursor: pointer;
}
#breadcrumb .first a {
	background: url(../images/home.gif) no-repeat;
}
#breadcrumb .breadcrumb a {
	color:#005DB7;
	font-size:10px;
	text-decoration: underline;
}
#main-wrapper #content  .section h1{
	font-weight: bold;
	font-size: 22px;
}
#main-wrapper #content  .section .region-content .block .content{
	font-size: 12px;
	line-height:1.4;
	color:#4F4F4F;
	padding-right: 0;
}
#block-system-main .meta{
	display:none;
}
.section .webform-client-form {
	display:table;
	width:100%;
	border: 1px solid #DFDFDF;
	overflow:hidden;
}
.webform-client-form .form-item label {
	padding: 14px 10px 10px 15px;
	display: table-cell;
	width: 40%;
	color:#4F4F4F;
	font-weight:normal;
	border-right:1px solid #dfdfdf;
	margin:0;
}

.webform-client-form .form-actions .webform-submit{
	float:right;
	background: #fff url(../images/buttons.png) 0 0 repeat-x;
	border: 1px solid #A5A5A5;
	color: #3a3a3a;
	cursor: pointer;
	font-size:14px;
	width:400px;
	text-align: center;
	padding: 2px 17px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.section .webform-client-form .form-item {
	display:table;
	min-height: 45px;
	width:100%;
	margin:0;
	border-bottom: 1px solid #dfdfdf;
} 

.section .webform-client-form .form-item input, 
.section .webform-client-form .form-item textarea, 
.webform-client-form .form-item select{
  margin: 12px;
  display: table-cell;
  width: 400px;
}

.webform-client-form .form-item .form-textarea-wrapper,
.webform-client-form .form-item select, 
.section .webform-client-form .form-item textarea {
  width: 403px;
}

#main-wrapper #content  .section .region-content .block{
	margin-bottom:60px;
}
.webform-client-form #edit-submitted-obratitsya-v-etom-zhe-pisme-po-drugomu-voprosu .form-item, 
.webform-client-form #edit-submitted-obratitsya-v-etom-zhe-pisme-po-drugomu-voprosu .form-item label{
	border:none;
}
#page-wrapper  .breadcrumb .first a {
	color: transparent !important;
	font-size: 0 !important;
	display: block;
	float: left;
	margin-top: 6px;
	width: 18px;
	height: 10px;
}
#sidebar-first #block-system-main-menu .content{
	width: 210px;
}
.webform-client-form .description {
	margin:12px 12px 12px 12px;
	font-size:14px;
}
.webform-client-form .form-type-checkbox .option {
	display:none;
}
#content .region .field-item a{
	line-height: 2;
}
#content .region .view-content p a {
	font-size: 12px;
	font-weight: normal;
}
.front #content .region .view-content .title a {
	font-size: 14px;
	font-weight: bold;
}

/*Для слепых*/
.huge #page-wrapper *{
	/*font-size:24px!important;*/
	color:#000;
}
.huge .content *{
	font-size:30px;
}
.huge #block-system-main .view-content .title a{
	font-size:34px!important;
	font-weight:bold!important;
}
.huge #block-system-main .view-content .cit-date a,
.huge #block-system-main .view-content .cit-date{
	font-size:26px!important;
}
.huge #sidebar-first .menu li a{
	color:#000!important;
}
.huge #triptych .block-views .views-row .title a {
	font-weight:bold;
	font-size:24px;
}
.huge #page-wrapper .region{
	font-size:14px!important;
}
.huge #sidebar-first .section #block-system-main-menu .content>ul>li>a {
	font-size:22px;
}
.huge #sidebar-first .section #block-system-main-menu .content .menu .dhtml-menu a,
.huge #main-wrapper #content .section .region-content .block .content span{
	font-size:24px !important;
}
.huge #footer-wrapper *,
.huge #footer-wrapper #block-block-5 .content p, 
.huge #footer-wrapper #block-block-5 .content p a
{
	font-size:20px;
}
.huge #triptych .block h2 a {
  font-size: 28px;
}
/*.huge .cit-date {
  font-size: 16px;
}*/
.huge #block-block-1 .content .but1 {
  margin-bottom: 12px;
}
.huge #block-search-form #edit-actions input {
	margin: -6px 0px 0px -21px;
}
.huge #block-block-1 #hotline #ob3, .huge #block-block-1 #hotline #ob3 span {
 font-size: 26px;
 color:#000;
}
.huge #main-wrapper #content .section h1 {
  font-size: 28px;
}
.huge #page-wrapper #sidebar-second #block-block-2 .red,
.huge #page-wrapper #sidebar-second #block-block-2 .banner2,
.huge #page-wrapper #sidebar-second #block-block-2 .banner3,
.huge #page-wrapper #sidebar-second #block-block-2 .banner4,
.huge #page-wrapper #sidebar-second #block-block-2 .banner5,
.huge #page-wrapper #sidebar-second #block-block-2 .banner6,
.huge #page-wrapper #sidebar-second #block-block-2 .banner7  {
	display:none;
}
#content .region #block-system-main .content .link-wrapper{
	text-align:left;
}
#content .region #block-system-main .content .link-wrapper .print_html{
	font-size: 11px;
}
.print_html a{
	background:url(../images/icon-print2.gif) no-repeat left center;
	padding-left: 25px;
}
.node_to_word_link a{
	background:url(../images/icon-doc2.gif) no-repeat left center;
	padding-left: 25px;
}
.page-node-859 table table tr td {
	text-align:center;
}
.page-node-2038 #node-2038 ul.menu{
  display:block !important;
}
.not-logged-in.node-type-poll #content .tabs,
.node-poll>.link-wrapper,
.node_to_word_txt_link,
.page-taxonomy-term .breadcrumb>.last{
	display:none !important;
}

.huge #block-user-login, .huge #block-block-8{
	display:none;
}

#content .view-list-documents .element-invisible {
  display: inherit;
  height: auto;
  position: inherit !important;
  color: #4F4F4F;
  font-family: "Verdana", "Tahoma", sans-serif;
  font-size: 8pt;
  font-weight: bold;
  width: 185px;
  border-top: 1px solid #D4D4D4;
  padding: 20px 0 10px 0;
}

.view-list-documents .item-list .pager {
  text-align: left;
}

.item-list .pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 0.5em;
  margin: 0 0 0.25em 0em;
}

.item-list .pager li.last,
.item-list .pager li.first {
  display: none;
}

.item-list .pager li.pager-current {
  background-color: #E1E1E1;
  padding: 7px;
  color: #5B5B5B;
  display: inline;
}
.hidden_result{
	display:none;
}
.hidden_result.show{
	display:block;
}
.hidden_result h2>a{
	display:none;
}
